td, br, p, div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

}
.hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;

}

.style1 {color: #950000}

a:link.mnu {
	color: #000000;
	text-decoration: none;
}
a:visited.mnu {
	color: #000000;
	text-decoration: none;
}
a:hover.mnu {

	color: #666666;
	text-decoration: none;
}
a:active.mnu {

	color: #000000;
	text-decoration: none;
}
